<template>
    <div v-if="loading" class="flex-center">
        <svg-vue icon="loader" class="loader"/>
    </div>
</template>

<script>
    export default {
        name: "Loader",
        data: function () {
            return {
                loading: false,
            }
        },
        mounted() {
            setTimeout(() => this.loading = true, 250)
        }
    }
</script>
